<?php 

session_start();
$usuario = $_SESSION['rut'];
$perfil = $_SESSION['perfil'];

$q = isset($_POST['q']) ? strval($_POST['q']) : '';

$items = array();

include '../../conexion/conn.php';

$rs = mysql_query("SELECT * FROM usuario_detalle_exportador WHERE usuario_rut='$usuario'");   
if($row = mysql_fetch_array($rs)){
	$exportador_cod_usu=$row['exportador_cod'];
}

if($perfil=="ADMINISTRADOR"){
	$rs = mysql_query("SELECT * FROM especies");
}else if($perfil=="CLIENTE" || $perfil=="INSPECTOR"){
	$rs = mysql_query("SELECT * FROM especies WHERE exportador_cod='$exportador_cod_usu'");
}

    
while($row = mysql_fetch_array($rs)){
	array_push($items,array('especie_cod'=>$row['especie_cod'],'especie_nombre'=>$row['especie_nombre']));
}

echo json_encode($items); 

?> 